@charset"UTF-8";

/* body,layout
----------------------------------------------- */
body{margin:20px 0;
	padding:0;
	text-align:center;
	background:#FFFFFF;
	font-family:"Arial","Helvetica","sans-serif";}

#content{width:810px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#FFFFFF;}

.page{margin:0;
	padding:0;
	text-align:center;
	background:#FFFFFF;}

#page_content{width:810px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#FFFFFF url(image/page_back.gif) repeat-y top;
	overflow:hidden;
	clear:both;}

#page_left{width:180px;
	margin:20px 0 0 0;
	padding:0 15px;
	text-align:left;
	float:left;}

#page_main{width:570px;
	margin:20px 0;
	padding:0 30px 0 0;
	text-align:left;
	float:right;}

#page_bottom{width:810px;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	background:#000000;
	clear:both;}

.clear {clear:both;
	margin:0;}


/* backimage dispose
----------------------------------------------- */
#page_content:after{
	content:".";
	display:block;
	height:1px;
	clear:both;
	overflow:hidden;}

/* more
----------------------------------------------- */
#more{width:100%;
	height:25px;
	margin:0 auto;
	padding:5px 0 0 0;
	text-align:right;
	clear:both;}

#more ul{margin:0;
	padding:0;
	width:83px;
	float:right;
	overflow:hidden;}

#more li{margin:0;
	padding:0;
	list-style-type:none;}

#more li a{padding:0;
	width:83px;
	height:25px;
	background:url(image/more_off.gif) no-repeat;
	display:block;}


#more span{
	/*\*/
	position:absolute;
	/**/
	text-indent:-10000px;
	width:0;
	height:0;
	display:block;
	left:-2px;
	top:0px;}

/* page_navi
----------------------------------------------- */
#page_left ul{margin:10px 0;
	padding:0;
	width:149px;}

#page_left li{margin:0;
	padding:0;
	display:inline;
	list-style-type:none;}

#page_left span{
	/*\*/
	position:absolute;
	/**/
	text-indent:-10000px;
	width:0;
	height:0;
	display:block;
	left:1px;
	top:1px;}

/* page_home
----------------------------------------------- */
li.pmhome a{margin:0;
	padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_home_off.gif) no-repeat;
	display:block;}
	
li.pmhome a:hover{background:url(image/pm_home_on.gif) no-repeat;}

/* rollover */
li.pmhome{background:url(image/pm_home_off.gif) no-repeat;}

/* page_news
----------------------------------------------- */
li.pmnews a{margin:0;
	padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_news_off.gif) no-repeat;
	display:block;}
	
li.pmnewsPL a{margin:0;
	padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_news_on.gif) no-repeat;
	display:block;}	
	
li.pmnews a:hover{background:url(image/pm_news_on.gif) no-repeat;}

li.pmnews{background:url(image/pm_news_off.gif) no-repeat;}
li.pmnewsPL{background:url(image/pm_news_on.gif) no-repeat;}

/* page_works
----------------------------------------------- */
li.pmworks a{margin:0;
	padding:0;
	width:149px;
	height:35px;
	background: url(image/pm_works_off.gif) no-repeat;
	display:block;}

li.pmworksPL a{margin:0;
	padding:0;
	width:149px;
	height:35px;
	background: url(image/pm_works_on.gif) no-repeat;
	display:block;}

li.pmworks a:hover{background: url(image/pm_works_on.gif) no-repeat;}

li.pmworks{background: url(image/pm_works_off.gif) no-repeat;}
li.pmworksPL{background: url(image/pm_works_on.gif) no-repeat;}

/* page_privatelabel
----------------------------------------------- */
li.pmprivatelabel a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_privatelabel_off.gif) no-repeat;
	display:block;}

li.pmprivatelabelPL a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_privatelabel_on.gif) no-repeat;
	display:block;}

li.pmprivatelabel a:hover{background:url(image/pm_privatelabel_on.gif) no-repeat;}

li.pmprivatelabel{background:url(image/pm_privatelabel_off.gif) no-repeat;}
li.pmprivatelabelPL{background:url(image/pm_privatelabel_on.gif) no-repeat;}

/* page_bbs
----------------------------------------------- */
li.pmbbs a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_bbs_off.gif) no-repeat;
	display:block;}

li.pmbbs a:hover{background:url(image/pm_bbs_on.gif) no-repeat;}

li.pmbbs{background:url(image/pm_bbs_off.gif) no-repeat;}

/* page_gallery
----------------------------------------------- */
li.pmgallery a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_gallery_off.gif) no-repeat;
	display:block;}

li.pmgalleryPL a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_gallery_on.gif) no-repeat;
	display:block;}

li.pmgallery a:hover{background:url(image/pm_gallery_on.gif) no-repeat;}

li.pmgallery{background:url(image/pm_gallery_off.gif) no-repeat;}
li.pmgalleryPL{background:url(image/pm_gallery_on.gif) no-repeat;}

/* page_link
----------------------------------------------- */
li.pmlink a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_link_off.gif) no-repeat;
	display:block;}

li.pmlinkPL a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_link_on.gif) no-repeat;
	display:block;}

li.pmlink a:hover{background:url(image/pm_link_on.gif) no-repeat;}

li.pmlink{background:url(image/pm_link_off.gif) no-repeat;}
li.pmlinkPL{background:url(image/pm_link_on.gif) no-repeat;}

/* page_about
----------------------------------------------- */
li.pmabout a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_about_off.gif) no-repeat;
	display:block;}

li.pmaboutPL a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_about_on.gif) no-repeat;
	display:block;}

li.pmabout a:hover{background:url(image/pm_about_on.gif) no-repeat;}

li.pmabout{background:url(image/pm_about_off.gif) no-repeat;}
li.pmaboutPL{background:url(image/pm_about_on.gif) no-repeat;}

/* page_en
----------------------------------------------- */
li.pmen a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_english_off.gif) no-repeat;
	display:block;}

li.pmenPL a{padding:0;
	width:149px;
	height:35px;
	background:url(image/pm_english_on.gif) no-repeat;
	display:block;}

li.pmen a:hover{background:url(image/pm_english_on.gif) no-repeat;}

li.pmen{background:url(image/pm_english_off.gif) no-repeat;}
li.pmenPL{background:url(image/pm_english_on.gif) no-repeat;}

/* page_navi2
----------------------------------------------- */
#pm2{margin:0;
	padding:0;}

#pm2 ul{margin:0;
	padding:0;}

#pm2 li{margin:0;
	padding:0;
	display:block;}

#pm2 .pm2_ul{width:130px;
	margin:5px 0;
	padding:0 0 0 11px;
	font-size:12px;
	color:#333333;
	letter-spacing:0.08em;
	line-height:1.4em;
	text-align:left;
	list-style:none;}

#pm2 .pm2_li{margin:0 0 5px 0;
	padding:0 0 0 15px;
	background:url(image/li2.gif) no-repeat 0 3px;}

#pm2 .pm2_li a{margin:0;
	padding:0;
	width:100%;
	height:100%;
	background:transparent;}

/* pageup
----------------------------------------------- */
#pageup{width:100%;
	height:25px;
	margin:0 auto;
	padding:0;
	padding-top:10px;
	text-align:right;
	clear:both;}

#pageup ul{margin:0;
	padding:0;
	width:67px;
	float:right;
	overflow:hidden;}

#pageup li{margin:0;
	padding:0;
	list-style-type:none;}

#pageup li a{padding:0;
	width:67px;
	height:25px;
	background:url(image/pageup_off.gif) no-repeat;
	display:block;}

#pageup li a:hover{background:url(image/pageup_off.gif) no-repeat;}

#pageup span{
	/*\*/
	position:absolute;
	/**/
	text-indent:-10000px;
	width:0;
	height:0;
	display:block;
	left:-2px;
	top:0px;}

/* p,h,ul
----------------------------------------------- */
p{margin:0;
	padding:0;
	font-size:75%;
	color:#333333;
	letter-spacing:0.05em;
	line-height:1.8em;}

.fxs{font-size:60%;
	letter-spacing:0.03em;}

.copy{font-size:60%;
	color:#777777;
	letter-spacing:0.05em;
	line-height:1.8em;}
	
.copypage{margin:0;
	padding:0;
	font-size:60%;
	color:#FFFFFF;
	letter-spacing:0.05em;
	line-height:1.8em;}	

.coryEn{font-family:"Arial","Helvetica","sans-serif";}

.data_fxs{font-size:60%;
	color:#777777;
	line-height:1.8em;
	letter-spacing:0.05em;}

.c{text-align:center;}
.R{text-align:right;}

div{margin:0;
	padding:0;}

h1{margin:0;
	padding:0;}

h2{margin:0 0 32px 0;
	padding:0;
	clear:both;}

.h2top{margin:20px 0 5px 0;
	padding:0;
	clear:both;}

.h2top_2nd{margin:0 0 5px 0;
	padding:0;
	clear:both;}	

h3{margin:0 0 5px 0;
	padding:0;}

.h3page{margin:0 0 5px 0;
	padding:0 0 0 6px;
	font-size:90%;
	color:#333333;
	border-left:#ff6c00 solid 5px;
	letter-spacing:0.05em;
	line-height:1.4em;}	

.h4page{margin:15px 0 5px 0;
	padding:0 0 0 6px;
	font-size:75%;
	color:#333333;
	border-left:#ded8ce solid 5px;
	letter-spacing:0.05em;
	line-height:1.4em;}

form{margin:0;}

hr {margin:20px 0;
	padding:0;
	width:100%;
	height:1px;
	color:#999999;
	background:#999999;
	border:none;
	clear:both;}

.dot {border-top:#CCCCCC dashed 1px;
	background:#FFFFFF;}

img{margin:0;
	padding:0;
	border:none;}

.imgR{margin:5px;
	padding:0;
	float:right;}

.imgL{margin:5px;
	padding:0;}

.point{margin:0 0 -2px 0;
	padding:0;
	border:none;}

.picR{margin:0 0 10px 10px;
	padding:0;
	width:1%;
	float:right;}

.picL{margin:0 10px 10px 0;
	padding:0;}

.img_a{margin:0 0 -2px 0;}

#page_main .ulst{margin:0;
	padding:0;
	font-size:75%;
	color:#333333;
	letter-spacing:0.05em;
	line-height:1.8em;
	list-style:none;}

#page_main .list{margin:0;
	padding:0 0 0 15px;
	background:url(image/li.gif) no-repeat 0 0.3em;}


#page_main .ulst2{margin:0 0 15px 10px;
	padding:0;
	font-size:75%;
	letter-spacing:0.05em;
	line-height:1.8em;
	list-style:none;}

#page_main .list2{margin:0;
	padding:0 0 0 15px;
	background:url(image/li2.gif) no-repeat 0 0.6em;}


/* table
----------------------------------------------- */
.table_st{margin:5px 0;
	border:1px solid #CCCCCC;
	border-collapse:collapse;}

.ta_st{width:auto;
	margin:5px 0 15px 0;
	border:1px solid #CCCCCC;
	border-collapse:collapse;}

.td_st{border:1px solid #CCCCCC;
	padding:5px;
	background:#FFFFFF;}

.td_sthl{border:1px solid #CCCCCC;
	padding:5px;
	background:#f1efe9;}
	
.td_sthlc{border:1px solid #CCCCCC;
	padding:5px;
	background:#f1efe9;
	white-space:nowrap;
	text-align:center;}	

.ta_st2{margin:15px 0;
	border-collapse:collapse;}

.td_st2{border-bottom:#CCCCCC 1px solid;
	padding:7px;
	vertical-align:top;}
	
.td_sthl2{border-bottom:#CCCCCC 1px solid;
	padding:7px;
	white-space:nowrap;
	vertical-align:top;}

/* link
----------------------------------------------- */
a:link{color:#999999; text-decoration:underline;}
a:visited{color:#666666; text-decoration:underline;}
a:active{color:#666666; text-decoration:underline;}
a:hover{color:#999999; text-decoration:none;}

#top_maincenter a:link{color:#333333; text-decoration:none;}
#top_maincenter a:visited{color:#333333; text-decoration:none;}
#top_maincenter a:active{color:#666666; text-decoration:none;}
#top_maincenter a:hover{color:#333333; text-decoration:underline;}

#page_left .pm2_li a:link{color:#333333; text-decoration:none;}
#page_left .pm2_li a:visited{color:#333333; text-decoration:none;}
#page_left .pm2_li a:active{color:#ff6c00; text-decoration:none;}
#page_left .pm2_li a:hover{color:#ff6c00; text-decoration:underline;}
